.compact ul.inputGroup:hover label{background-color:transparent;left:-14px;padding-left:12px;padding-right:12px}
.compact ul.inputGrouplabel:after{content:"x";display:block;position:absolute;left:0;top:0;width:220px}
.richBaseContent ul{margin-left:1em}
.richBaseContent li{margin-left:1em}
.richBaseContent p{font-size:1.1em;line-height:150%;margin-bottom:0.8em}
.richBaseContent p.columnCount3{column-count:3;column-gap:12px;column-rule:1px solid #eee;text-align:justify}

/*via cache 0.0107569694519 sec*/